.w1200 {
    width: 1200px;
    margin: 0 auto;
}

* {
    margin: 0;
    padding: 0;
}

html,
body {
    width: 100%;
    height: 100%;
    min-width: 1200px;
    background: #caefff;
}

.myf_tou {

    /* width: 100%; */
    background: #fff;
}

.myf_logbox {
    height: 100px;
}

.myf_content {
    background: url(../images/51bg2.jpg)no-repeat #caefff center 0px;
    border: 1px solid transparent;
    overflow: hidden;
}

.myf_con {
    margin-top: 423px;
    padding: 0 133px 138px 128px;
    box-sizing: border-box;
}

.myf_txtbox {

    background: #fff;
    padding: 0 66px 66px 66px;
}

.myf_txtbox h3 {
    line-height: 112px;
    font-size: 24px;
    text-align: center;
    color: #555555;
}

.myf_txtbox p {
    font-size: 16px;
    margin-bottom: 10px;
}

.myf_txtbox .txttile {
    margin-bottom: 35px;
    line-height: 27px;
}

.myf_txtbox .txtfoot {
    margin-top: 40px;
    margin-bottom: 43px;
}

.myf_txtbox .txtbot {
    text-align: right;
    margin-bottom: 15px;
}